Subject: Re: 8250 pci

From: Dan Malek <[email-masked]>
Date: Mon, 10 Mar 2003 10:36:32 -0500

Wojciech Kromer wrote:

> I'm looking for 8250 pci code for 2.4.19 linux (or any other).
>
> Is code for 8240 applicable ?

Well, er, um, it depends :-)

The 8250 has a custom, lightweight, PCI interface, while the 8240
uses the standard mpc-10x controller.  The lower level initialization
and PCI access functions won't work, but you can use the framework
to get started.  The mpc-10x also implies the EPIC, so disregard
all references to that.  You could also look at some of the other
PCI interfaces, like the QSpan, for examples.

Good luck.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/